metadataBlock.name=linea_investigacion
metadataBlock.displayName=Linea de Investigación
datasetfieldtype.Facultad.title=Facultad
datasetfieldtype.Facultad.description=Facultad a la que pertence la linea de investigación
datasetfieldtype.Facultad.watermark=
datasetfieldtype.linea_investigacion.title=Linea de Investigación
datasetfieldtype.linea_investigacion.description=Seleccione una linea de investigación
datasetfieldtype.linea_investigacion.watermark=
controlledvocabulary.Facultad.bogota=Bogota
controlledvocabulary.Facultad.cali=Cali
controlledvocabulary.Facultad.cartagena=Cartagena
controlledvocabulary.Facultad.medellin=Medellin
controlledvocabulary.linea_investigacion.lineaInvAcusticaBog=Línea de investigación acústica y vibraciones (Bogota)
controlledvocabulary.linea_investigacion.lineaInvAnaBog=Línea de investigación análisis y procesamiento de señales (Bogotá)
controlledvocabulary.linea_investigacion.lineaInvBioCali=Línea de investigación biología molecular (Cali)
controlledvocabulary.linea_investigacion.lineaInvBioProCali=Línea de investigación bioprocesos (Cali)
controlledvocabulary.linea_investigacion.lineaInvBioProCar=Línea de investigación bioprocesos y medio ambiente (Cartagena)
controlledvocabulary.linea_investigacion.lineaInvComeCat=Línea de investigación comercio internacional y globalización (Cartagena)
controlledvocabulary.linea_investigacion.lineaInvAcusMede=Línea de investigación acústica y procesamiento de señal (Medellín)
controlledvocabulary.linea_investigacion.lineaInvAdiMede=Línea de investigación adicciones (Medellín)
